{
    "id": "itsse-20230104",
    "name": "顶部导航栏滚动渐变",
    "displayName": "顶部导航栏滚动渐变",
    "version": "1.0",
    "description": "顶部导航栏滚动渐变，适用于微信小程序，其他小程序APP没有测试过",
    "keywords": [
        "滚动渐变",
        "导航栏滚动渐变"
    ],
    "dcloudext": {
        "category": [
            "前端组件",
            "通用组件"
        ]
    }
}